:root {
    --gradient: linear-gradient(104deg, rgba(255, 255, 255, 0.05) 0%, rgba(68, 68, 68, 0.05) 100%);
    --filter: blur(10px);
}

.gsap_y {
    opacity: 0;
    transform: translateY(20px);
    transition: all .8s var(--delay) ease;
}
.section.show .gsap_y {
    opacity: 1;
    transform: translateY(0);
}

/*-- header --*/
.h_top {
    padding-left: 280px;
    padding-right: 120px;
}
.h_inner {
    max-width: 100%;
    padding: 0;
    background: none;
    backdrop-filter: blur(0px);
    -webkit-backdrop-filter: blur(0px);
}
.header.nav_none .h_nav {
    opacity: 0;
    pointer-events: none;
}

.footer {
    display: none;
}

.home_menu {
    display: none;
}

/*-- page --*/
.page {
    width: 100%;
    height: 100dvh;
    display: flex;
    background-color: #161616;
    position: fixed;
    top: 0;
    left: 0;
}
.page * {
    color: var(--white);
}

/*-- swiper_num --*/
.swiper_num {
    display: flex;
    gap: 5px;
}
.swiper_num,
.swiper_num * {
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--white-500);
}
.swiper_num .swiper-pagination-current {
    color: var(--white);
}


/*-------------------------------- home_aside --------------------------------*/
.home_aside {
    width: 160px;
    height: 100vh;
    padding: 20px 10px 40px;
    background-color: #000000;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    z-index: 2;
}
.home_nav {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.home_nav li {
    width: 100%;
    padding: 16px 8px;
    border-radius: var(--radius);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 6px;
    font-size: var(--ft16);
    font-weight: var(--medium);
    text-align: center;
    opacity: .5;
    cursor: pointer;
    transition: all .4s ease;
}
.home_nav li img {
    width: 36px;
    height: 36px;
}
.home_nav li:hover {
    background-color: var(--white-200);
}
.home_nav li.active {
    background-color: var(--primary);
    opacity: 1;
}

.scroll_down {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 12px;
    opacity: .5;
}
.scroll_down img {
    width: 18px;
    height: 18px;
}
.scroll_down p {
    font-size: var(--ft14);
    font-weight: var(--medium);
    text-align: center;
}


.home_wrap {
    width: calc(100% - 160px);
    height: 100%;
}
.section {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    background-color: #161616;
}
.sec_bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
}
.sec_bg img {
    transform: scale(1.1);
    transition: transform 6s ease;
}
.section.show .sec_bg img {
    transform: scale(1);
}
.sec_bg video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.sec_inner {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
}
.sec_name {
    font-size: var(--ft14);
    font-weight: var(--semi-bold);
    margin-bottom: 36px;
}
.sec_title {
    font-size: var(--ft45);
    font-weight: var(--semi-bold);
    margin-bottom: 40px;
}
.sec_text {
    font-size: var(--ft20);
    font-weight: var(--medium);
}

/*-------------------------------- sec1 --------------------------------*/
.sec1 .sec_inner {
    padding: 240px 120px 60px;
    background-color: var(--black-500);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.main_name {
    font-size: var(--ft24);
    font-weight: var(--medium);
    margin-bottom: 32px;
}
.main_title {
    margin: 0;
    font-size: var(--ft50);
    font-weight: var(--semi-bold);
}

/*-- product_box --*/
.product_box {
    width: 100%;
}
.product_top {
    margin-bottom: 20px;
    display: flex;
    gap: 16px;
}
.product_top > p {
    font-size: var(--ft16);
    font-weight: var(--medium);
}
.product_swiper {
    width: 100%;
    height: 70px;
    border-radius: var(--radius);
    background: var(--gradient);
    backdrop-filter: var(--filter);
    -webkit-backdrop-filter: var(--filter);
    border: 1px solid var(--white-100);
    overflow: hidden;
}
.product {
    width: 100%;
    height: 100%;
    background-color: var(--white-000);
    border-right: 1px solid var(--white-100);
    transition: background .4s ease !important;
}
.product a {
    padding: 0 28px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.product p {
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    transition: color .4s ease;
}
.product .cir {
    flex-shrink: 0;
}

.product:hover {
    background-color: #cccccc;
}
.product:hover p {
    color: var(--primary);
}
.product:hover .cir {
    background-color: var(--primary);
}


/*-------------------------------- sec2 --------------------------------*/
.sec2 .sec_bg {
    opacity: .2;
}
.sec2 .sec_inner {
    padding: 200px 120px 0;
}

/*-- philosophy_list --*/
.philosophy_list {
    margin-top: 80px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}
.philosophy_list > div {
    width: 100%;
    padding: 60px 50px 50px;
    border-radius: var(--radius);
    background: var(--gradient);
    backdrop-filter: var(--filter);
    -webkit-backdrop-filter: var(--filter);
    border: 1px solid var(--white-100);
}
.philosophy_top {
    margin-bottom: 80px;
    display: flex;
    gap: 16px;
}
.philosophy_num {
    font-size: var(--ft24);
    font-weight: var(--medium);
    color: var(--white-500);
}
.philosophy_title {
    font-size: var(--ft24);
    font-weight: var(--medium);
}
.philosophy_text {
    font-size: var(--ft18);
    font-weight: var(--medium);
}

/*-------------------------------- sec3 --------------------------------*/
/*-- business_list --*/
.business_list {
    width: 100%;
    height: 100%;
    display: flex;
}
.business_box {
    height: 100%;
    position: relative;
    border-left: 1px solid var(--white-100);
    cursor: pointer;
    flex: 1;
    transform: translateY(100%);
    transition: all 0s .6s ease, flex 1s ease;
    pointer-events: none;
}
.business_box:nth-child(1) .business_bg {
    background: url('/images/business_1.png') no-repeat 0%/cover;
}
.business_box:nth-child(2) .business_bg {
    background: url('/images/business_2.png') no-repeat 0%/cover;
}
.business_box:nth-child(3) .business_bg {
    background: url('/images/business_3.png') no-repeat 0%/cover;
}
.business_box:first-child {
    border: none;
}
.sec3.show .business_box {
    pointer-events: all;
    transition: all .8s var(--delay) ease, flex 1s ease, pointer-events .8s .8s ease;
}
.business_bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.business_inner {
    width: 100%;
    height: 100%;
    background-color: var(--black-900);
    position: relative;
    z-index: 1;
    transition: all .6s ease;
}

.buiness_on {
    height: 100%;
    padding: 120px;
    display: flex;
    flex-direction: column;
    justify-content: end;
    gap: 50px;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .1s ease;
}
.buiness_on * {
    transform: translateX(-20px);
    opacity: 0;
    transition: all .4s ease;
}
.buiness_title {
    font-size: var(--ft45);
    font-weight: var(--semi-bold);
}
.buiness_text {
    font-size: var(--ft22);
    font-weight: var(--medium);
}
.business_off {
    width: 100%;
    height: 100%;
    padding: 60px 40px;
    display: flex;
    align-items: end;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .6s ease;
}
.business_off p {
    font-size: var(--ft28);
    font-weight: var(--semi-bold);
    color: var(--white-500);
    writing-mode: vertical-lr;
    transition: color .4s ease;
}
.business_off:hover p {
    color: var(--white);
}

.business_box.active {
    flex: 8;  
    cursor: auto;
}
.business_box.active .business_inner {
    background-color: var(--black-500);
}
.business_box.active .business_off {
    opacity: 0;
    pointer-events: none;
}
.business_box.active .buiness_on {
    opacity: 1;
    pointer-events: all;
    transition: all .6s .3s ease;
}
.business_box.active .buiness_on * {
    transform: translateX(0);
    opacity: 1;
    transition: all .8s var(--delay) ease;
}



/*-------------------------------- sec4 --------------------------------*/
.map {
    width: 100%;
    position: relative;
}
.map_pin {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.pin {
    transform: translateY(10px);
    opacity: 0;
    transition: all 1s var(--delay) ease;
}
.sec4.show .pin {
    transform: translateY(0);
    opacity: 1;
}

.map_btm {
    width: 100%;
    padding: 0 120px;
    display: flex;
    gap: 10px;
    position: absolute;
    bottom: 50px;
    left: 0;
}
.map_btm .box {
    width: 100%;
    border-radius: var(--radius);
    background: var(--gradient);
    border: 1px solid var(--white-100);
    backdrop-filter: var(--filter);
    -webkit-backdrop-filter: var(--filter);
}
.map_btm .sec_box {
    padding: 50px;
    display: flex;
    align-items: start;
    gap: 50px;
}
.map_btm .sec_box .sec_name {
    margin-bottom: 0;
}
.map_btm .sec_box .sec_text {
    margin-top: 0;
    font-size: var(--ft18);
}
.box_top {
    display: flex;
    justify-content: space-between;
    align-items: start;
}
.box_title {
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
}

/*-- partners  --*/
.partners {
    padding: 10px;
    max-width: 270px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.partners .box_top  {
    padding: 14px 10px;
}
.partners_swiper {
    width: 100%;
    border-radius: 10px;
    background-color: var(--white-600);
    overflow: hidden;
}

/*-- count --*/
.map_btm .box.count {
    max-width: 270px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background: url(/images/color_bg.png) no-repeat center/cover;
}
.count a {
    padding: 24px 20px;
}
.count_num {
    font-size: var(--ft80);
    line-height: 1;
}
.view_more {
    display: flex;
    align-items: center;
    gap: 8px;
}
.view_more p {
    font-size: var(--ft12);
    font-weight: var(--medium);
}
.view_more .cir {
    width: 18px;
    height: 18px;
}
.view_more .cir img {
    width: 8px;
    height: 8px;
}

.count .view_more {
    position: absolute;
    bottom: 24px;
}
/*-------------------------------- sec5 --------------------------------*/
.sec5 .sec_inner {
    padding: 200px 120px;
    background-color: var(--black-500);
}
.sec_btn {
    width: 200px;
    height: 60px;
    margin-top: 60px;
    border-radius: var(--radius);
    background-color: var(--primary);
}
.sec_btn a {
    padding: 0 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sec_btn p {
    font-size: var(--ft18);
    font-weight: var(--medium);
    color: var(--white);
}
.maxcon_box {
    width: 600px;
    height: 100vh;
    padding: 100px 50px;
    transform: translateX(100%);
    background-color: var(--primary);
    display: flex;
    flex-direction: column;
    justify-content: end;
    position: absolute;
    right: 0;
    top: 0;
    transition: transform .8s .3s ease;
}
.sec5.show .maxcon_box {
    transform: translateX(0);
}
.maxcon_title {
    width: 100%;
    height: 60px;
    border-radius: var(--radius);
    background-color: var(--white-100);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: var(--ft22);
    font-weight: var(--semi-bold);
    text-align: center;
}
.maxcon_list {
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.maxcon_list li {
    display: flex;
    align-items: center;
    gap: 30px;
}
.maxcon_list p  {
    font-size: var(--ft20);
    font-weight: var(--medium);
}
.maxcon_num {
    width: 30px;
    color: var(--white-500);
}


/*-------------------------------- sec6 --------------------------------*/
.sec6 .sec_inner {
    padding: 0 120px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: var(--black-500);
}

/*-- contact_list --*/
.contact_list {
    margin-top: 80px;
    padding: 0 50px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}
.contact_list li {
    width: 100%;
    cursor: pointer;
    border-radius: var(--radius);
    background: var(--gradient);
    border: 1px solid var(--white-100);
    backdrop-filter: var(--filter);
    -webkit-backdrop-filter: var(--filter);
    transition: all .8s var(--delay) ease, border .4s ease;
}
.contact_list li:hover {
    border-color: var(--white-400);
}
.contact_inner {
    padding: 50px 40px;
}
.contact_inner span {
    font-size: var(--ft14);
    font-weight: var(--semi-bold);
    display: block;
    margin-bottom: 12px;
}
.contact_inner p {
    font-size: var(--ft22);
    font-weight: var(--medium);
}

@media all and (max-width: 1600px) {
    .h_top {
        padding-left: 240px;
        padding-right: 100px;

    }

    .sec_name {
        margin-bottom: 20px;
    }
    .sec_title {
        font-size: var(--ft40);
    }
    .sec_text {
        font-size: var(--ft16);
    }
    
    /*-- home_aside --*/
    .home_aside {
        width: 140px;
    }

    .home_wrap {
        width: calc(100% - 140px);
    }
    
    /*-- sec1 --*/
    .sec1 .sec_inner {
        padding: 180px 100px 60px;
    }
    .main_name {
        margin-bottom: 24px;
        font-size: var(--ft20);
    }
    .main_title {
        font-size: var(--ft40);
    }
    .product p {
        font-size: var(--ft16);
    }

    /*-- sec2 --*/
    .sec2 .sec_inner {
        padding: 180px 100px 60px;
    }
    .philosophy_list > div {
        padding: 32px 26px;
    }
    .philosophy_top {
        margin-bottom: 30px;
    }
    .philosophy_num,
    .philosophy_title {
        font-size: var(--ft20);
    }
    .philosophy_text {
        font-size: var(--ft16);
    }

    /*-- sec3 --*/
    .buiness_on {
        padding: 100px;
        gap: 32px;
    }
    .buiness_title {
        font-size: var(--ft40);
    }
    .buiness_text {
        font-size: var(--ft20);
    }

    /*-- sec4 --*/
    .map_btm {
        padding: 0 100px;
    }
    .map_btm .sec_box {
        padding: 32px 40px;
        flex-direction: column;
        gap: 14px;
    }
    .map_btm .sec_box .sec_text {
        font-size: var(--ft16);
    }
    .count_num {
        font-size: var(--ft60);
    }

    /*-- sec5 --*/
    .sec5 .sec_inner {
        padding: 180px 100px;
    }
    .maxcon_box {
        width: 500px;
    }
    .maxcon_title {
        height: 54px;
        font-size: var(--ft18);
    }

    /*-- sec6 --*/
    .sec6 .sec_inner {
        padding: 0 100px;
    }
    .contact_inner {
        padding: 40px 30px;
    }
    .contact_inner p {
        font-size: var(--ft20);
    }
}

@media all and (max-width: 1400px) {
    .h_top {
        padding-left: 200px;
        padding-right: 80px;
    }

    /*-- home_aside --*/
    .home_aside {
        width: 120px;
    }
    .home_nav li {
        font-size: var(--ft14);
    }
    .home_nav li img {
        width: 28px;
        height: 28px;
    }

    .home_wrap {
        width: calc(100% - 120px);
    }

    .sec_title {
        font-size: var(--ft32);
    }
    .sec_text {
        margin-top: 28px;
    }

    /*-- sec1 --*/
    .sec1 .sec_inner {
        padding: 180px 80px 60px;
    }
    .main_name {
        font-size: var(--ft18);
    }
    .main_title {
        font-size: var(--ft36);
    }

    /*-- sec2 --*/
    .sec2 .sec_inner {
        padding: 180px 80px 60px;
    }
    .philosophy_list {
        margin-top: 60px;
        gap: 20px;
    }
    .philosophy_top {
        margin-bottom: 20px;
    }
    .philosophy_num, 
    .philosophy_title {
        font-size: var(--ft18);
    }
    .philosophy_text {
        font-size: var(--ft16);
    }

    /*-- sec3 --*/
    .buiness_on {
        padding: 80px;
        gap: 24px;
    }
    .buiness_title {
        font-size: var(--ft32);
    }
    .buiness_text {
        font-size: var(--ft18);
    }
    .business_off p {
        font-size: var(--ft24);
    }

    /*-- sec4 --*/
    .map_btm {
        padding: 0 80px;
        bottom: 40px;
    }
    .partners {
        max-width: 200px;
    }
    .map_btm .box.count {
        max-width: 220px;
    }

    /*-- sec5 --*/
    .sec5 .sec_inner {
        padding: 180px 80px;
    }
    .maxcon_box {
        width: 440px;
    }
    .maxcon_list {
        margin-top: 28px;
    }
    .maxcon_list li {
        gap: 20px;
    }
    .maxcon_list p {
        font-size: var(--ft16);
    }

    /*-- sec6 --*/
    .sec6 .sec_inner {
        padding: 0 80px;
    }
    .contact_list {
        padding: 0;
        margin-top: 50px;
    }
    .contact_inner p {
        font-size: var(--ft18);
    }
}


@media all and (max-width: 1024px){
    .h_top {
        padding: 0 40px;
    }
    .home_aside {
        /* width: 100%;
        height: 80px; */
        position: fixed;
        bottom: 0;
        z-index: 5;
        display: none;
    }
    .home_nav {
        flex-direction: row;
    }
    .home_wrap {
        width: 100%;
    }

    /*-- sec1 --*/
    .sec1 .sec_inner {
        padding: 150px 40px 80px;
    }
    .main_name {
        margin-bottom: 18px;
        font-size: var(--ft16);
    }
    .main_title {
        font-size: var(--ft32);
    }
    .swiper_num, .swiper_num * {
        font-size: var(--ft14);
    }
    .product_swiper {
        height: 54px;
    }
    .product p {
        font-size: var(--ft14);
    }

    /*-- sec2 --*/
    .sec2 .sec_inner {
        padding: 140px 40px 60px;
    }

    /*-- sec3 --*/
    .buiness_on {
        padding: 80px 40px;
    }

    /*-- sec4 --*/
    .map {
        margin-top: 30px;
        transform: scale(1.3);
    }
    .map_btm {
        padding: 0 40px;
    }
    .map_btm .sec_box {
        padding: 20px;
    }
    .count_num {
        font-size: var(--ft45);
    }

    /*-- sec5 --*/
    .sec5 .sec_inner {
        padding: 140px 40px;
    }
    .maxcon_box {
        width: 360px;
        padding: 80px 32px;
    }
    .maxcon_title {
        height: 46px;
    }

    /*-- sec6 --*/
    .sec6 .sec_inner {
        padding: 0 40px;
    }
}

@media all and (max-width: 768px) {
    .h_top {
        padding: 0 20px;
    }
    .home_menu {
        width: 100%;
        display: block;
        position: fixed;
        bottom: 0;
        left: 0;
    }
    .home_menu_main {
        width: 100%;
        height: 54px;
        padding: 0 20px;
        background-color: #000000;
        display: flex;
        justify-content: space-between;
        align-items: center;
        z-index: 2;
        transition: background .4s ease;
    }
    .home_menu_title {
        display: flex;
        align-items: center;
        gap: 10px;
    }
    .home_menu_title .menu_num {
        width: 24px;
        height: 24px;
        border-radius: 6px;
        background-color: var(--white);
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: var(--ft12);
        font-weight: var(--semi-bold);
        text-align: center;
    }
    .home_menu_title p {
        font-size: var(--ft16);
        font-weight: var(--medium);
        color: var(--white);
    }
    .home_plus {
        padding: 7px 12px;
        border-radius: 30px;
        background-color: var(--white-100);
        display: flex;
        align-items: center;
        gap: 6px;
        cursor: pointer;
        position: relative;
    }
    .home_plus p {
        font-size: var(--ft12);
        font-weight: var(--medium);
        color: var(--white);
    }
    .home_plus .close_text {
        display: none;
    }
    .home_plus img {
        width: 10px;
        height: 10px;
        transition: transform .4s ease;
    }

    .home_menu_sub {
        width: 100%;
        padding: 24px 20px;
        background-color: var(--black-800);
        position: absolute;
        bottom: 54px;
        left: 0;
        display: none;
    }
    .menu_sub_list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .menu_sub_list li {
        padding: 8px 0;
        font-size: var(--ft16);
        font-weight: var(--medium);
        color: var(--white);
        opacity: .6;
        cursor: pointer;
        transition: opacity .4s ease;
    }
    .menu_sub_list li.show {
        opacity: 1;
    }

    .home_menu.open .home_menu_main {
        background-color: var(--primary);
    }
    .home_menu.open .home_plus img {
        transform: rotate(45deg);
    }
    .home_menu.open .home_plus .open_text {
        display: none;
    }
    .home_menu.open .home_plus .close_text {
        display: block;
    } 


    .sec_title {
        font-size: var(--ft24);
        margin-bottom: 12px;
    }
    .sec_text {
        margin-top: 0;
    }
    .sec_btn p {
        font-size: var(--ft16);
    }

    /*-- sec1 --*/
    .sec1 .sec_inner {
        padding: 120px 20px 80px;
    }
    .main_title {
        font-size: var(--ft24);
    }
    .main_name {
        font-size: var(--ft14);
    }
    
    /*-- sec2 --*/
    .sec2 .sec_inner {
        padding: 120px 20px 80px;
    }
    .philosophy_list {
        margin-top: 32px;
        gap: 0;
    }

    /*-- sec3 --*/
    .buiness_on {
        padding: 80px 20px;
        gap: 16px;
    }
    .buiness_title {
        font-size: var(--ft20);
    }
    .buiness_text {
        font-size: var(--ft16);
    }
    .business_off {
        padding: 80px 10px;
    }
    .business_off p {
        font-size: var(--ft14);
    }

    /*-- sec4 --*/
    .map {
        transform: scale(3) translateX(17%) translateY(12%);
    }
    .map_btm {
        padding: 0 20px;
        flex-wrap: wrap;
        bottom: 70px;
    }
    .map_btm .sec_box,
    .map_btm .box {
        width: 100%;
    }
    .map_btm .sec_box .sec_text {
        font-size: var(--ft14);
    }
    .partners,
    .map_btm .box.count {
        max-width: calc((100% - 10px) / 2);
    }
    .partners .box_top {
        padding: 0;
        margin-bottom: 10px;
    }
    .count_num {
        font-size: var(--ft32);
    }
    .count a {
        padding: 10px;
    }
    .count .view_more {
        bottom: 10px;
    }
    .box_title {
        font-size: var(--ft14);
    }

    /*-- sec5 --*/
    .sec5 .sec_inner {
        padding: 120px 20px;
    }
    .maxcon_box {
        display: none;
    }
    .sec_btn {
        height: 54px;
        margin-top: 32px;
    }

    /*-- sec6 --*/
    .sec6 .sec_inner {
        padding: 0 20px;
    }
    .contact_list {
        width: 100%;
        grid-template-columns: repeat(1, 1fr);
        margin-top: 32px;
    }
    .contact_inner {
        padding: 20px;
        display: flex;
        gap: 20px;
    }
    .contact_inner span {
        width: 50px;
        margin-bottom: 0;
        flex-shrink: 0;
    }
    .contact_inner p {
        font-size: var(--ft16);
    }
}